[求助]班图不能安装~说没有安装完全~求助下

为当前最终发行版之前的所有版本提供支持
回复
geodge1984
帖子: 1
注册时间: 2005-08-28 19:41
送出感谢: 0
接收感谢: 0

[求助]班图不能安装~说没有安装完全~求助下

#1

帖子 geodge1984 » 2005-08-28 19:51

RT
到安装后期,就是要键入ID和密码的时候(不是新建的时候哦,再后面那个)
出现WARNNING,说不能启动XSERVER,没有正确安装等等
然后一连串的OK之后回到键入ID和PSW那里,弄完之后说有一条NEW MAIL
一个$的符号- -,然后就不能继续了......
偶用的是AMD64的安装盘~DVD的,已刻成盘,完全按照本网站的图示安装(主观想法)装了半天不得要领,所以上坛子来求助下,希望各位有安装经验的朋友帮下下忙,
偶在这里先谢过了.......
头像
bluebell
帖子: 264
注册时间: 2005-05-08 21:28
送出感谢: 0
接收感谢: 0

#2

帖子 bluebell » 2005-08-28 21:57

可能是X配置有问题,字符操作界面好吗?
可以在字符界面下重新配置X的。
可以用mail命令查看系统通知,看完了,按q退出。
Ubuntu 5.10 Breezy Badger
回复

回到 “老旧版本支持”